@media (min-width: 1400px){
	.nm-row {
		padding-right: 0 !important;
		padding-left: 0 !important;
		max-width: 1366px !important;
		width: 1366px;
	}
}

header#nm-header + .nm-row>div {
    padding: 0px;
}

.product.product-type-variable .summary .single_variation_wrap {
    float: right!important;
    width: 50%;
}

.paylix-button.add_to_cart_buttonRead {
    float: left!important;
    width: 49%!important;
    clear: none!important;
    margin-top: 17px!important;
}

header#nm-header + .nm-row .nm-row {
    padding: 0px;
    width: 100%;
    margin: auto;
}
.nm-header-logo img {
    top: 2px;
    position: relative;
    height: 34px !important;
}
.nm-header{
	padding: 12px 0 6px;
}
.nm-header-col.nm-menu-cols{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}
.nm-header.menu-centered .nm-header-logo{
	float: none;
	width: 158px;
}
.nm-header.menu-centered .nm-right-menu{
	width: 225px;
	float: none;
	text-align: right;
	margin-left: auto;
	max-width: 35%;
	min-width: 500px !important;
}
.nm-header-logo a{
	width: 150px;
}
.nm-header-logo img{
	width: auto;
	height: auto;
}
.nm-menu li a{
	padding: 15px;
}
ul.accaunt_sub-menu:after{
	content: '';
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -7px;
	width: 0;
	z-index: -2;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 10px 7.5px;
	border-color: transparent transparent #fff transparent;
}
ul.accaunt_sub-menu:before{
	content: '';
	position: absolute;
	top: -11px;
	left: 50%;
	margin-left: -7px;
	width: 0;
	height: 0;
	z-index: -2;
	border-style: solid;
	border-width: 0 7.5px 10px 7.5px;
	border-color: transparent transparent #e4e4e4 transparent;
}
a#nm-menu-account-btn {
	font-size: 13px;
	border-bottom: 1px solid #fff;
	display: block;
	text-align: left;
	padding: 0;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
#wp-megamenu-main-menu li#wp-megamenu-item-2428 ul.wp-megamenu-sub-menu li a,
#wp-megamenu-main-menu li#wp-megamenu-item-2429 ul.wp-megamenu-sub-menu li a {font-weight: 400;margin-bottom: 14px;}


@media (min-width: 992px){
	.culmns-6-hide {
		position: relative !important;
	}
	.culmns-6-hide:hover:after,
	.culmns-6-hide:hover:before{
		opacity: 1;
		transition: all ease .4s;
	}

	.culmns-6-hide:after{
		content: '';
		position: absolute;
		bottom: -9px;
		left: 50%;
		margin-left: -7px;
		width: 0;
		height: 0;
		z-index: 5;
		border-style: solid;
		border-width: 0 7.5px 10px 7.5px;
		border-color: transparent transparent #fff transparent;
		opacity: 0;
	}
	.culmns-6-hide:before{
		content: '';
		position: absolute;
		bottom: -7px;
		left: 50%;
		margin-left: -7px;
		width: 0;
		height: 0;
		z-index: 5;
		border-style: solid;
		border-width: 0 7.5px 10px 7.5px;
		border-color: transparent transparent #e4e4e4 transparent;
		opacity: 0;
	}
}

.border-title{
	position: relative;
	margin: 35px 0;
	text-align: center;
}
.border-title:after{
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: #979797;
}
.border-title h2{
	display: inline-block;
	background: #fff;
	line-height: 1;
	font-size: 20px;
	padding: 7px 50px;
	position: relative;
	z-index: 1;
}
.nm-infload-controls a{
	display: inline-block;
	line-height: 1;
	border-radius: 21px;
	border: 1px solid #000;
	font-size: 14px;
	padding: 13px 48px;
	color: #000;
}
.all-products-loaded .nm-infload-controls .nm-infload-to-top{
	display: inline-block;
}

.home .nm-shop-header{
	display: none;
}


.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-container > ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-and-content-container > ul.wp-megamenu-sub-menu{
	background: transparent;
}

@media (min-width: 1400px){
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li{
		padding: 6px 1.75%;
	}
}



.accaunt_sub-menu {
	display: none;
}

.nm-menu-account.menu-item:hover .accaunt_sub-menu{
	display: block;
}
.nm-footer-bar-inner {
	background-color: #e4e4e4!important;
}
.nm-footer-bar-inner{
	padding: 31px 0 20px;
}

ul.accaunt_sub-menu {
	position: absolute;
	background-color: #fff;
	width: 176px;
	left: -64px;
	box-shadow: 0 7px 13px -5px rgba(0, 0, 0, 0.26);
	/* border-radius: 8px; */
	border: 1px solid #ececec;
	padding: 0px 0px 0px;
	z-index: 1;
	z-index: 44444;
}
.right_footer_content {
	float: right;
}
.left_footer_content {
	float: left;
}
.img_right_footer {
	text-align: right;
	margin-bottom: 6px;
}
#nm-footer .nm-footer-bar a:hover{
	text-decoration: underline;
}
#nm-footer .nm-footer-bar a {
	color: #000;
	font-size: 13px;
}
@media(min-width: 768px){
	.nm-footer-bar-left{
		padding: 0;
	}
}
.nm-footer-bar-logo {
	float: left;
	margin-right: 3px;
}
.footer_text_logo {
	float: left;
	color: #000;
	font-size: 13px;
	line-height: 1.15;
}
.nm-footer-bar-text.menu-item {
	margin-top: 9px;
	color: #000;
	font-size: 13px;
}
.wpmm_brand_logo_wrap {
	display: none;
}
#wp-megamenu-main-menu {
	z-index: 9999;
	text-align: left;
	background: none;
	padding: 0 0px;
}
#wp-megamenu-main-menu .gallery-item{
	padding: 0;
}
#wp-megamenu-main-menu .gallery{
	margin: 0;
}
#wp-megamenu-main-menu .menu-item{
	margin: 0 0px;
	/* width: auto; */
}
#wp-megamenu-main-menu .wpmm_dropdown_menu  .menu-item{
	padding: 5px 15px;
}
#wp-megamenu-main-menu .wp-megamenu-sub-menu .menu-item{
	margin: 1;
}
#wp-megamenu-item-wpmm-search-icon {
	display: none;
}
.nm-header.menu-centered .nm-main-menu {
	float: left;
	text-align: center;
	width: auto;
}
#wp-megamenu-main-menu .menu-item-has-children .fa-angle-down{
	display: none;
}
#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;

	letter-spacing: 0;
	font-weight: 500;
	padding: 11px 14px;
}
.wp-megamenu-sub-menu .wp-megamenu-sub-menu .wp-megamenu-sub-menu .wpmm-submenu-right {
	width: 50%;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li > .wp-megamenu-sub-menu >li{
	padding: 10px;
}

.wp-megamenu-sub-menu .wp-megamenu-sub-menu .wpmm-type-widget{
	display: block;
	width: 100%!important;
}
#wp-megamenu-main-menu>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-main-menu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-main-menu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a {
	font-size: 13px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0;
	margin-bottom: 16px;
	border-bottom: 0px solid #DEDEDE!important;
	padding: 0 0;
}
#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a {
	color: #000;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif!important;
	font-weight: normal;
	line-height: 1.3;
}
#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li:hover>a, #wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li.current-menu-ancestor>a, #wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li.active>a{
	color: rgb(255, 51, 102);
}
#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li:hover>a
{
	color: rgb(255, 51, 102);
	text-decoration: underline;
}

a {}
#wp-megamenu-main-menu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a
{
	color: rgb(255, 51, 102);
	text-decoration: none;
	/* margin-bottom: 0px; */
}
#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li
{
	font-family: 'Open Sans', sans-serif!important;
	padding-bottom: 0;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-container ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-and-content-container ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu {
	/*	box-shadow: 0 7px 13px -5px rgba(0, 0, 0, 0.26);
	border-radius: 8px;
	border: 1px solid #DEDEDE;*/
	padding: 29px 0px 29px;
	justify-content: space-between;
	background: #fff;
	margin-top: 9px;
	}
.culmns-6-hide .wpmm-col-2:nth-child(6){
	display: none;
}
.culmns-6-hide .wpmm-col-2:nth-child(5){
	width: 405px;
}
.wpmm-sticky.wpmm-sticky-wrap .wpmm-nav-wrap {
	margin: 0 auto;
	position: relative;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.wpmm-sticky.wpmm-sticky-wrap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999;
	animation-name: wpmmfadeInDown;
	animation-duration: 400ms;
}
#nm-right-menu-ul.nm-menu .accaunt_sub-menu li {
	width: 100%;
}
#nm-right-menu-ul.nm-menu .accaunt_sub-menu  li a {
	color: #000;
	font-size: 12px;
	padding: 0px 0;
}
#nm-right-menu-ul.nm-menu .accaunt_sub-menu  li a:hover {
	text-decoration: underline;
}
#nm-right-menu-ul.nm-menu .accaunt_sub-menu li {
    margin: 0px;
    height: 37px;
    right: 0;
    left: 0;
    width: 100% !important;
    border-top: 0px;
    /* line-height: 37px !important; */
}

#nm-right-menu-ul.nm-menu .accaunt_sub-menu li a {
    height: 100%;
    width: 100%;
    display: table;
    line-height: 37px !important;
    padding: 0px 19px;
}

#nm-right-menu-ul.nm-menu .accaunt_sub-menu li img {
    display: none;
}

#nm-right-menu-ul.nm-menu .accaunt_sub-menu li a:hover {
    background: #eee;
    text-decoration: none;
}
#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li {
    /* width: 100%; */
    display: block;
    flex: 0 1 auto; /* Default */
    list-style-type: none;
    /* background: #fafafa; */
    margin: auto;
}

#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a {display: block;width: 100%;text-align: center;font-family: 'hero-new';}

#wp-megamenu-main-menu #menu-products-categories>.menu-item:first-of-type {
    /* width: 70% !important; */
    margin-left: 0px;
}

#wp-megamenu-main-menu .menu-item:last-of-type {
    /* width: 100% !important; */
    margin-right: 0px !important;
}
span.nm-menu-cart-count.count {
	font-size: 9px;
	line-height: 1;
	color: #fff !important;
	text-align: center;
	padding: 2px 4px;
	border-radius: 10px;
	background: #FF3366;
	border: 0;
	height: auto;
	margin-left: -9px;
	position: relative;
	top: -13px;
	min-width: 19px;
	border: 2px solid #fff;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li.menu-item-has-children > ul.wp-megamenu-sub-menu,
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu{
	background: #fff;
}

#nm-footer .nm-footer-bar-logo img{
	min-height: 0;
    width: 118px;
    height: auto;
    max-height: 100%;
}
.wpmm-sticky.wpmm-sticky-wrap .wpmm-nav-wrap{
	padding: 0;
}

@media (max-width: 1298px){
	.nm-header.menu-centered .nm-header-logo{
		width: auto;
	}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a{
		padding: 15px 8px;
	}
	.wp-megamenu-sub-menu .wp-megamenu-sub-menu .wp-megamenu-sub-menu .wpmm-submenu-right{
		width: 100%;
	}
}
@media (max-width: 991px){
	.nm-header-col{
		padding: 0 15px;
	}
	.footer_text_logo{
		display: none;
	}
}
@media (max-width: 991px){
	.left_footer_content{
		width: 100%;
	}
	.nm-footer-bar-logo{
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.img_right_footer{
		text-align: center;
	}
}




#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li.wp-megamenu-item-wpml-ls-60-en> a {

	font-weight: bold;
	display: none;

}

#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li.wp-megamenu-item-wpml-ls-60-ru> a {

	font-weight: bold;
	display: none;

}


.nm-header-col {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /* flex-wrap: nowrap; */
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul {
    /* display: flex; */
    /* width: 100%; */
    flex-wrap: nowrap;
    /* flex-direction: row; */
    flex-direction: row;
    /* justify-content: space-between; */
    /* border-bottom: 3px solid black; */
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    /* background: #cacaca; */
    margin: 0;
    padding: 0;
}

.nm-header.menu-centered .nm-main-menu {
    width: 100%;
    border-bottom: 3px solid black;
}

.nm-header.menu-centered .nm-main-menu > ul {
    width: 100%;
}


.wpmm-strees-row-and-content-container {
    max-width: 1366px;
    left: 0px !important;
    display: inline-block;
    right: 0px !important;
    margin: auto !important;
    padding: 0px;
    background: white;
}


#wp-megamenu-main-menu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li {
    padding: 0px !important;
}

.header-search input#nm-shop-search-input {
    width: 352px;
    height: 38px;
    opacity: 1 !important;
    border-radius: 18px;
    font-weight: 400;
    font-size: 12px;
    background: transparent;
    padding: 8px 16px;
    /* box-sizing: border-box; */
}

.header-search {
    position: relative;
}


.header-search img {
    position: absolute;
    top: 0;
    right: 14px;
    bottom: 0px;
    margin: auto;
    z-index: -1;
}

.header-search input#nm-shop-search-input::placeholder {
    color: black !important;
    opacity: 1 !important;
}
span.lialt {
    font-size: 13px;
    padding-left: 4px;
}


span.circle-holder:after {
    content: attr(data-count);
    min-width: 18px;
    height: 13px;
    border-radius: 6.5px;
    background-color: #000000;
    position: absolute;
    right: -4px;
    color: white;
    top: -6px;
    text-align: center;
    font-size: 9px;
    line-height: 13px;
    box-shadow: 0px 0px 0px 2px white;
}

span.circle-holder {
    position: relative;
    padding-right: 6px;
}

span.circle-holder>img {
    height: 19px;
    margin: auto;
    vertical-align: sub;
}


#wp-megamenu-main-menu .menu-item:first-of-type>a {
    padding-left: 0px !important;
    text-align: left !important;
    /* width: 50% !important; */
}

li#wp-megamenu-item-wpml-ls-60-en {
    display: none !important;
}

#wp-megamenu-main-menu .menu-item:not(.wpml-ls-item).wpmm_dropdown_menu:last-child>a {
    padding-right: 0px !important;
    text-align: right;
}

header#nm-header {
    padding-bottom: 0px;
}

#wp-megamenu-main-menu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a {
    border-bottom: 0px !important;
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 0px;
}

ul.wp-megamenu li ul.wp-megamenu-sub-menu .menu-widget-class ul li {
    padding-left: 0px !important;
}



#wp-megamenu-main-menu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget ul li {
    width: 100%;
}

ul.wp-megamenu-sub-menu img {
    padding-left: 29px;
    display:inline-block;;
}
#top-bar .nm-row>div.clang a {
    color: #000000;
}

.onlinehelp .clang-menu {
    right: auto;
    left: -1px;
}

.onlinehelp .clang-menu:after {
    right: auto;
    left: 57px;
}

.onlinehelp .clang-menu:before {
    left: 57px;
    right: auto;
    z-index: -1;
}

.clang-menu.clang-imgs img {
    margin-right: 11px;
    margin-left: -6px;
    vertical-align: sub;
}

a.tb-opt-cu img {
    top: -2px;
    position: relative;
}


.instagrid-item img {
		height: 100% !important;
		width: 100% !important;
		object-fit: cover;
		object-position: center center;
}

.instagrid-item:nth-child(1) {
		width: 442px;
		height: 442px;
		/* position: absolute; */
		left: 0;
		top: 0;
}

.instagrid-item:nth-child(2) {
		width: 211px;
		height: 211px;
		left: 462px;
		top: 0;
}

.instagrid-item:nth-child(3) {
		width: 211px;
		height: 211px;
		left: 693px;
		top: 0;
}

.instagrid-item:nth-child(4) {
		width: 442px;
		height: 211px;
		left: 462px;
		top: 231px;
}

.instagrid-item:nth-child(5) {
		width: 200px;
		height: 211px;
		left: 924px;
		top: 0;
		width: 211px;
}

.instagrid-item:nth-child(6) {
    height: 211px;
    left: 924px;
    top: 230px;
    width: 211px;
}

.instagrid-item:nth-child(7) {
    height: 442px;
    left: 1155px;
    top: 0px;
    width: 211px;
}



div#galleryHome {
	position: relative;
	min-height: 442px;
	/* margin-top: 100px; */
	margin: 0;
	margin-bottom: 30px;
	max-width: 100%;
}


.instagrid-item {
    position: absolute;
}

.instagrid-item>div {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}


h2.new-h2 {
    position: relative;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    padding: 36px 0px;
}

h2.new-h2:after {content: '';background: #d8d8d8;width: 100%;position: absolute;top: calc(50% - 1px);display: table;height: 3px;z-index: 0;}

h2.new-h2>span {
    background: white;
    position: relative;
    z-index: 2;
    padding: 0px 22px;
}
div#hg-slider {
    height: 540px;
    margin-bottom: 20px;
    position: relative;
}

div#hg-slider .hg-item {
    height: 100%;
    /* opacity: 0; */
    transition: 0.5s all ease;
}


.hgs-item {
    height: 100%;
}

.hg-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div#hg-slider .hg-item.active {
    opacity: 1;
    z-index: 1;
}

.hg-item .hgs-item > * {
    transition: 0.5s all ease;
    transition-delay: 1s;
    opacity: 0;
    transform: translateY(-10px);
}

.hg-item.active .hgs-item > * {
    opacity: 1;
    transform: none;
}
#top-bar .nm-row>div.cchange>a {
    color: #000000;
}
.mobile-grid
{
	display:none;
}
input.nl-email {
    width: 100%;
    /* opacity: 0.32; */
    border-radius: 25px;
    background-color: #F2F2F2;
    padding: 11px 22px;
    line-height: 1;
    font-size: 12px;
    border: 0px;
    outline: 0px;
}

input.nl-email::placeholder {
    color: #6f6f6f;
}

.nl-inner {
    position: relative;
}

.nl-inner:after {
    content: "\f061";
    font-family: fontAwesome;
    position: absolute;
    top: 0;
    bottom: 0;
    line-height: 1;
    right: 20px;
    margin: auto;
    display: table;
    font-size: 14px;
}

body.search .nm-page-full {
    display: none;
}
.slick-dots-inside .slick-dots {
   text-align: center;
}
#nm-right-menu-ul.nm-menu .accaunt_sub-menu li:first-of-type {
    margin-top: 0px;
    border-top: 0px;
}
div#nm-shop-taxonomy-header h1 {
    display: none;
}

input#ship-to-different-address-checkbox {
    -webkit-appearance: checkbox;
}


@media (min-width:992px)
{
	li.nm-menu-account.menu-item img {
		height: 19px;
		vertical-align: sub;
	}

	a#nm-menu-cart-btn img {
		width: 22px;
		vertical-align: sub;
	}
	.nm-menu-cart a .count {
		min-width: 18px;
		text-align-last: center;
		height: 13px;
		border: 0px;
		line-height: 13px;
		padding: 0px;
		top: -10px;
	}
}
@media (max-width: 1280px) and (min-width: 768px)
{


	.cs-2 .hg-col {
		width: calc(100% / 2 - 10px);
	}

	.cs-3 .hg-col {
		width: calc(100% / 3 - 14px);
	}


}

@media (max-width:1024px) and (min-width:768px)
{
	.nm-header-row.nm-row {
		display: flex;
		flex-wrap: wrap;
	}

	.nm-header-col.nm-header-mobile-menu-col {
	}

	.nm-header.menu-centered .nm-right-menu {
		min-width: auto !important;
		width: auto !important;
		margin-left: 0px;
	}

	.nm-header-col.nm-header-mobile-options-col {
		order: 4;
		margin-left: auto;
	}
	header#nm-header { padding-bottom:10px; }
}
@media (max-width: 1280px)
{
	.instagrid-item {
		position: relative;
		width: calc(100% / 3 - 13px) !important;
		height: 24vw !important;
		left: 0 !important;
		/* float: right; */
		display: inline-block;
		top: 0px !important;
		right: 0 !important;
		margin: 5px;
		bottom: 0 !important;
	}

	div#galleryHome {
		padding: 0px 10px;
		width: calc(100% + 0px);
		margin: auto 0px 30px;
		max-width: inherit;
		min-height: auto;
	}

	.instagrid-item:nth-child(7) {
		display: none;
	}

}
@media(max-width: 767px)
{

	body.home .nm-banner-content {
		display: none;
	}
	.mobile-grid
	{
		display:block;
		margin-top: 20px;
	}
	div#galleryHome {
	padding: 0px;
	width: 100%;
	margin: auto auto 20px;
	}
	.hg-row > .hg-col {
		width: 100%;
		padding: 5px 15px 10px;
		margin: auto;
	}

	.hg-row+.hg-row {
		margin: 0px auto auto !important;
	}

	.hg-row.cs-3>.hg-col {
		width: calc(100% / 3 - 14px);
		margin: auto;
		padding: 5px 0px;
	}

	.hg-row.cs-3 {
		width: calc(100% - 30px);
		max-width: 100%;
		margin: auto 15px !important;
	}

	.cs-2>.c-2 {
		margin: auto !important;
	}

	span.oh-title {
		display: none;
	}

	.onlinehelp.top-submenu {
		/* width: 20px; */
		min-width: auto;
	}

	#top-bar .nm-row>div.toptext {
		display: none;
	}

	#top-bar .nm-row>div {
		min-width: auto !important;
	}


	.nm-header-col {
		flex-direction: row;
		flex-wrap: wrap;
		flex-wrap: nowrap;
		padding: 0px;
	}

	nav.nm-right-menu {
		order: 2;
	}

	.header-search {
		order: 3;
		width: 100%;
		clear: both;
	}

	.nm-header-logo {
		order: 1;
	}

	.nm-header.menu-centered .nm-right-menu {
		min-width: auto !important;
		/* float: none; */
		max-width: inherit;
		margin: auto;
		width: auto !important;
	}

	.nm-header.menu-centered .nm-header-logo {
		float: left;
	}
	#top-bar .nm-row>div {
		min-width: auto;
	}

    .home-grid {
        display: none;
    }

    .mobile-grid a {
        display: block;
        margin: 20px auto 0px;
    }
    .instagrid-item {
        width: 100% !important;
        height: auto !important;
        padding: 0px !important;
        margin: 0px 0px 20px !important;
        display: block;
    }

    .instagrid-item>div {
        height: 100vw;
    }

	/** top fix **/
    div#top-bar {
		display: none !important;
	}

	.header-search input#nm-shop-search-input {
		width: 100%;
	}

	header#nm-header {
		padding: 11px 0px !important;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);
		border-bottom: 1px solid rgba(151,151,151,0.22);
		position: fixed;
		top: 0;
		left: 0;
	}


	.header-search {
		max-height: 0px;
		overflow: hidden;
		padding: 0px 0px;
		margin: auto 20px;
		position: relative;
		transition: 0.5s all ease;
	}
	.nm-header-row.nm-row {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.nm-header-logo img {
		height: 25px !important;
		width: 105px;
		margin: auto;
		float: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}

	.nm-header-logo a {
		width: auto !important;
	}

	.nm-header-logo a {
		width: auto !important;
	}

	.header-mobile-alt .nm-menu li a {
		padding: 15px 2px;
		margin-right:24px;
	}
	.nm-header-col.nm-header-mobile-options-col {
		margin-left: auto;
	}

	.nm-header.menu-centered .nm-right-menu > ul {
		margin: auto;
		margin-left: 15px;
	}

	.nm-menu-icon span {
		height: 2px;
		background: black !important;
	}

	.nm-menu-icon span.line-2 {
		top: 6px;
	}

	.nm-menu-icon {
		height: 14px;
	}
    

	.nm-menu-icon span.line-3 {
		bottom: 0px;
	}
	.nm-mobile-menu-content li#menu-item-5929 {
		display: none;
	}
	.nm-header-col.nm-header-mobile-options-col .nm-menu li a {
		padding: 15px 20px 15px 0px;
	}

	li.nm-menu-account.menu-item img {
		height: 18px;
	}

	.nm-header-col.nm-header-mobile-options-col a img {
		height: 20px;
	}
	.header-search.open {
		max-height: 200px;
	}
	.topbartext {
		color: black;
	}
}
